<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000043938668</ID>
<TITRE_TA>Chapitre VII : VÉRIFICATION DE LA PERFORMANCE APRÈS TRAVAUX</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2022-01-01" etat="MODIFIE" fin="2022-04-15" id="LEGIARTI000043938745" num="19" origine="LEGI"/>
<LIEN_ART debut="2022-04-15" etat="MODIFIE" fin="2022-12-30" id="LEGIARTI000045581707" num="19" origine="LEGI"/>
<LIEN_ART debut="2022-12-30" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000046834253" num="19" origine="LEGI"/>
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053979629" num="19" origine="LEGI"/>
<LIEN_ART debut="2022-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043938747" num="20" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000043936431" date_publi="2021-08-15" date_signature="2021-08-04" ministere="Ministère de la transition écologique Logement" nature="ARRETE" nor="LOGL2107359A" num="" num_parution_jo="0189">
<TITRE_TXT c_titre_court="Arrêté du 4 août 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000043936431">Arrêté du 4 août 2021 relatif aux exigences de performance énergétique et environnementale des constructions de bâtiments en France métropolitaine et portant approbation de la méthode de calcul prévue à l'article R. 172-6 du code de la construction et de l'habitation</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 4 août 2021" debut="2022-01-01" fin="2999-01-01" id_txt="LEGITEXT000043938654">Arrêté du 4 août 2021 relatif aux exigences de performance énergétique et environnementale des constructions de bâtiments en France métropolitaine et portant approbation de la méthode de calcul prévue à l'article R. 172-6 du code de la construction et de l'habitation</TITRE_TXT>
<TM>
<TITRE_TM debut="2022-01-01" fin="2999-01-01" id="LEGISCTA000043938678">Titre III : CARACTÉRISTIQUES THERMIQUES ET EXIGENCES DE MOYENS (PAR ÉLÉMENT)</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
